package api

import (
	"gadmin/internal/admin/service"
	"github.com/gin-gonic/gin"
	"net/http"
)

// FeiShuUserInfoLogin 通过code获取飞书用户信息
func FeiShuUserInfoLogin(c *gin.Context) {
	c.JSON(http.StatusOK, service.FeiShu.FeiShuUserLogin(c))
}
